
Redmine - Feature #17955

Add link to /time_entries/new from My Page Spent Time block

2014-09-25 06:29 - Roger Hunwicks

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version: 2.6.0   

Resolution: Fixed   

Description

I use the My Page Spent Time block to check that I have logged all hours for the previous day. It would be very useful if there was a

link in this block that took you to /time_entries/new so that you can enter the details if you notice that some time is missing. Ideally it

would return you to the My Page after you press save.

This would work much more smoothly if #17954 was also fixed.

Associated revisions

Revision 13423 - 2014-10-04 09:26 - Jean-Philippe Lang

Adds a link to /time_entries/new from My Page Spent Time block (#17955).

History

#1 - 2014-10-04 09:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.0

- Resolution set to Fixed

Added in r13423.
